﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link rel="stylesheet" href="variosMenus.css">
	</head>
	
	<body>
	<h1>Lista 1</h1>
	
	<ul class="lista1">
		<li><a href="#">Punto 1</a></li>
		<li><a href="#">Punto 2</a></li>
		<li><a href="#">Punto 3 mas largo</a></li>
		<li><a href="#">Punto 4</a></li>
		<li><a href="#">Punto 5</a></li>
	</ul>
	
	<h1>Lista 2</h1>
	
	<ul class="lista2">
		<li><a href="#">Punto 1</a></li>
		<li><a href="#">Punto 2</a></li>
		<li><a href="#">Punto 3 mas largo</a></li>
		<li><a href="#">Punto 4</a></li>
		<li><a href="#">Punto 5</a></li>
	</ul>
	
	<h1>Lista 3</h1>
	<ul class="lista3">
		<li><a href="#">Punto 1</a></li>
		<li><a href="#">Punto 2</a></li>
		<li><a href="#">Punto 3 mas largo</a></li>
		<li><a href="#">Punto 4</a></li>
		<li><a href="#">Punto 5</a></li>
	</ul>
	
	<h1>Lista 4</h1>
	<ul class="lista4">
		<li><a href="#">Punto 1</a></li>
		<li><a class="par" href="#">Punto 2</a></li>
		<li><a href="#">Punto 3 mas largo</a></li>
		<li><a class="par" href="#">Punto 4</a></li>
		<li><a href="#">Punto 5</a></li>
	</ul>

	</body>

</html>
